#!/usr/bin/awk -f

BEGIN{
  N_initial = 27032.;	# initial population of comets

  Pint_TT = 5.94e-18;	# Trojan-Trojan collisions
  vrel_TT = 5.20;

  Pint_CC = 0.00e-18;	# comet-comet collisions
  vrel_CC = 0.00;

  fmt1 = "%.8e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e\n";
  fmt2 = "%.8e	%.6f	%.6f\n";

  Myr=1.e6;
}
!/^ ?#/ && (NF>0){
  t = $1;
  Pint = $2*1.e-18;
  vrel = $4;
  N = $7*1.;

  prn();
}
END{
  Pint = 0.00e-18;
  vrel = 0.00;
  N = 0.;
  t = 200.;	# Myr
  prn();

  t = 10000.;	# Myr
  prn();
}

func prn(){
  printf(fmt1, t*Myr, Pint_TT, Pint, Pint, Pint_CC, vrel_TT, vrel, vrel, vrel_CC);
  printf(fmt2, t*Myr, 1., N/N_initial) > "pop_decay.dat";
}

